Communicator(3)

NAME
Communicator -

SYNOPSIS

Inherits ReactiveThread.

  Public Member Functions
Communicator (int *__argc, char ***__argv)
void start ()

Detailed Description

Definition at line 15 of file comm.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO from the source code.